Merge pull request #1070 from phcoder/blipbuf

Addx blipbuf to static compilation list
#1071: fixed sprite corruption
#1071: fixed sprite corruption, second attempt :)
#1071: fixed sprite corruption, third attempt :)
